Bug 212554 - double free crash in suphp (patch not applied)
double free crash in suphp (patch not applied)
Product: Fedora
Classification: Fedora
Component: mod_suphp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
Depends On:
Blocks: FE7Target
  Show dependency treegraph
Reported: 2006-10-27 09:16 EDT by Michael Young
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-09 19:59:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Young 2006-10-27 09:16:08 EDT
If you try to run suphp from apache or from the command line it glibc detects a
double free and it crashes. It looks like the patch for bug 192415 was included
in the source rpm but never actually applied in the spec file before compiling.
This is mod_suphp-0.6.1-3.fc6.
Comment 1 Andreas Thienemann 2006-11-09 19:58:42 EST
An updated version has been pushed to the buildsystem, fixing this oversight.
Thx for the heads-up.

Note You need to log in before you can comment on or make changes to this bug.